CREATE TABLE vn.smartTag (
	code varchar(100) NOT NULL,
	shelvingFk varchar(10) NULL,
	`level` int(11) NULL,
	CONSTRAINT `PRIMARY` PRIMARY KEY (code)
)
ENGINE=InnoDB
DEFAULT CHARSET=utf8
COLLATE=utf8_unicode_ci;

